1. Are you ready for the Galaxy S20? Here is everything we know so far!

Can you install this application on your phone?? running android vr 2.0 or lower

Discussion in 'Android Apps & Games' started by Sheldonthegeek, May 16, 2011.

  1. Sheldonthegeek

    Thread Starter

    Hello,

    I need all my older Android Users running 2.0 and lower to attempt to install the following application please and tell me if you are successful and if your not able to install the application tell me the error that you get


    Android Version -
    Make -
    Model -


    The application is called Phone swipe or Pay anywhere
    The URL for pay anywhere is
    http://market.android.com/details?id=ban.card.payanywhere
    The URL for phone swipe is
    http://market.android.com/details?id=ban.card.phoneswipe

    I am a merchant trying to install this application and the support website, says that its compatible with my phone version:thinking::thinking:
    Apply Now | Phone Swipe

    but when I install it, I get error " Cannot be installed on this phone" I have even tried installing the apk directly on my phone and installing astro manager and i get the same error when trying to install. Any help will be much appreciated.:D:D
     



    1. Download the Forums for Android™ app!


      Download

       
Loading...
Similar Threads - install application phone
  1. louiekw
    Replies:
    2
    Views:
    201
  2. kylabeardad
    Replies:
    4
    Views:
    355
  3. melani78
    Replies:
    6
    Views:
    411
  4. spman
    Replies:
    15
    Views:
    709
  5. Noki
    Replies:
    3
    Views:
    378
  6. SpanDragon18
    Replies:
    0
    Views:
    356
  7. justamel
    Replies:
    3
    Views:
    744
  8. PULSARTEK
    Replies:
    12
    Views:
    863
  9. androidhdv
    Replies:
    23
    Views:
    4,100
  10. nyt1972
    Replies:
    0
    Views:
    959

Share This Page

Loading...